<!DOCTYPE html>
<html lang="en">

<head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="icon" href="images/shop-icon-32.png" type="image/x-icon" />
        <link rel="stylesheet" type="text/css" media="screen" href="styles/styles.css" />
        <link rel="stylesheet" type="text/css" media="screen" href="styles/checkout.css" />
        <title>Checkout - SHOP</title>
</head>

<body>
        <header class="main-header">
                <nav class="icon-and-title">
                        <div></div>

                        <div class="website-name-title">
                                <div class="heading-shop">
                                        <h1>
                                                <a class="header-title" href="index.html">SHOP</a>
                                        </h1>
                                </div>
                        </div>
                        <div class="cart-icon">
                                <div class="icon">
                                        <a class="cart-image-icon" href="cart.html">
                                                <img src="images/cart-icon.png" alt="">
                                        </a>
                                </div>
                        </div>
                </nav>
        </header>
        <div class="body-header">
                <h4>Checkout</h4>
                <p>Shop is a demo app - form data will not be sent</p>
        </div>
        <section class="info-and-payment-section">
                <div class="account-info">
                        <h5>Account Information</h5>
                        <div class="input-text-box">
                                <input type="text" name="email">
                                <label class="input-label">Email</label>

                        </div>
                        <div class="input-text-box">
                                <input type="text" name="mobile">
                                <label class="input-label">Mobile</label>
                        </div>
                        <h5>Shipping Address</h5>
                        <div class="input-text-box">
                                <input type="text" name="address">
                                <label class="input-label">Address</label>
                        </div>
                        <div class="input-text-box">
                                <input type="text" name="city">
                                <label class="input-label">City</label>
                        </div>
                        <div class="state-and-zip">
                                <div class="input-text-box state-zipcode">
                                        <input type="text" name="state">
                                        <label class="input-label">State/Province</label>
                                </div>
                                <div class="input-text-box state-zipcode">
                                        <input type="text" name="city">
                                        <label class="input-label">Zip/Postal Code</label>
                                </div>
                        </div>

                        <div class="country-dropdown">
                                <label for="country">Country</label>
                                <select name="country" id="country">
                                        <option value="unitedstate">United States</option>
                                        <option value="canada">Canada</option>
                                </select>
                        </div>
                        <h5>Billing Address</h5>
                        <div class="billing-address-info">
                                <input type="checkbox"> Use different billing add
                        </div>
                </div>
                <div class="payment-info">
                        <h5>Payment Method</h5>
                        <div class="input-text-box">
                                <input type="text" name="name">
                                <label class="input-label">Cardholder Name</label>
                        </div>
                        <div class="input-text-box">
                                <input type="text" name="name">
                                <label class="input-label">Card Number</label>
                        </div>
                        <div class="card-expiry-dropdown">
                                <label for="expiry">Expiry</label>
                                <div class="card-expiry-details input-text-box">
                                        <select name="month">
                                                <option value="jan">jan</option>
                                                <option value="feb">Feb</option>
                                        </select>
                                        <select name="year">
                                                <option value="2016">2016</option>
                                                <option value="2018">2018</option>
                                        </select>
                                        <div class="cvv-box">
                                                <input type="text" name="cvv">
                                                 <label class="input-label">CVV</label>
                                        </div>
                                </div>
                        </div>
                        <h5>Order Summary</h5>
                        <div class="order-summary-container">
                                <div class="total-order">
                                        <div class="summary-item-name">Men's Tech Shell Full-Zip</div>
                                        <div class="summary-item-price">$100.40</div>
                                </div>
                                <div class="total-cost">
                                        <div class="summary-item-name">Total</div>
                                        <div class="summary-item-price">$100.40</div>
                                </div>
                        </div>
                        <div class="place-order-button-page">
                                <a class="btn place-order-button" href="success.html">PLACE ORDER</a>
                        </div>
                </div>
        </section>

        <footer class="footer-items">
                <div class="made-by-name">
                        <p>
                                <a href="">Made by Dilip Kumar</a>
                        </p>
                        <div class="presentation-type">
                                <p>Demo Only</p>
                        </div>
                </div>
        </footer>
</body>

</html>